/* Mobile */
@media only screen and (max-width: 767px) {
  #highlighted {
    position: relative;
    background-size: cover;
    background-color: black;
  }
}

/* Tablet */
@media only screen and (min-width: 768px) and (max-width: 959px) {
  h2.field-name-field-page-subtitle {
    padding-right: 2em;
  }

  #highlighted-image {
    background: center center;
    background-size: cover;
    width: 100%;
    height: 100%;
    min-height: 300px;
  }
}

#content .field-name-body h2 {
  margin-top: 1em;
  text-transform: none;
  font-family: 'Museo Sans W01 500', Arial, sans-serif;
  font-size: 1.5em;
}
